Package Details: soqt 1.5.0-8

Git Clone URL: https://aur.archlinux.org/soqt.git (read-only)
Package Base: soqt
Description: A library which provides the glue between Coin and Qt
Upstream URL: http://www.coin3d.org/lib/soqt/
Licenses: GPL
Submitter: bluewind
Maintainer: gbs
Last Packager: bluewind
Votes: 16
Popularity: 3.565774
First Submitted: 2018-03-22 09:38
Last Updated: 2018-03-22 09:38

Latest Comments

gbs commented on 2018-10-23 21:48

Ennoia: I'm wary of just patching "stable" releases like that. Specially since 1.5.0 was released in 2010, apparently. You could ask the maintainer of soqt-hg if he can enable it in his package.

Of course, the best option is for upstream to actually release a new version, but it appears they have given up on that.

Ennoia commented on 2018-10-23 13:46

Hi, I'm trying to get rid of qt4 and soqt is qt4 dependant. Though it seems that soqt support qt5 since july 2017. https://bitbucket.org/Coin3D/soqt/pull-requests/1/fix-for-qt5-cmake-build-files/diff Could it be done ?